[NumPy-Tickets] [NumPy] #1435: numpy.gradient() does not support array subclasses

NumPy Trac numpy-tickets@scipy....
Thu Mar 18 13:09:03 CDT 2010


#1435: numpy.gradient() does not support array subclasses
------------------------+---------------------------------------------------
 Reporter:  rmay        |       Owner:  somebody
     Type:  defect      |      Status:  new     
 Priority:  normal      |   Milestone:  2.0.0   
Component:  numpy.lib   |     Version:  devel   
 Keywords:  patch test  |  
------------------------+---------------------------------------------------
Changes (by rmay):

  * keywords:  patch => patch test


-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/1435#comment:1>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list